AnsweredAssumed Answered

Error installing alfresco 3.3 on Weblogic 10.3.3

Question asked by inma on Aug 30, 2010
Hi,
I'm new in Alfresco.

I'm getting the following error when i try to deploy Alfresco on Weblogic 10.

Caused By: java.lang.LinkageError: Class javax/xml/namespace/QName violates loader constraints
at com.sun.xml.bind.v2.model.impl.RuntimeBuiltinLeafInfoImpl.<clinit>(RuntimeBuiltinLeafInfoImpl.java:224)
at com.sun.xml.bind.v2.model.impl.RuntimeTypeInfoSetImpl.<init>(RuntimeTypeInfoSetImpl.java:61)
at com.sun.xml.bind.v2.model.impl.RuntimeModelBuilder.createTypeInfoSet(RuntimeModelBuilder.java:127)



Any ideas??

Thanks a lot in advance.

Outcomes